sha256: 11014ec07a04143017ab469ded60ddaadca8a0844ff487be90dfd4c6f2b87d6b
real_size: null
zip_size: 276543980
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_pgdump_metadata.yml
